I'm upgrading from GroupWise 2012 to 2014 on a Windows Server 2008 R2. Install went fine, restarted the server and the new agents started and upgraded all databases fine. However, when I run the "Upgrade an Existing Domain or Post Office to GroupWise 2014", it sees my domain and po, I assign a password to the superuser, click [Finish] and I get a popup error:

"* Unable to upgrade object (The specified service already exists.) Unable to upgrade object (The specified service already exists.)"

It actually lists the error twice, which seems to be once for the domain and once for the po. If I try to upgrade just the domain I only get one error. I can't see where there is a log that may give me additional information on the error. Any thoughts?